Skip to main content

Text editors

TinyMCE is already in 1.7 - how to enable it ?